Subject: Black tulips & flower meanings

From: [email-masked] (PETER C. FREY)
Date: 21 Mar 1995 05:06:54 GMT

Greetings to all on the list!  I've been reading for a while and
just now have a couple questions.  I would be pleased with any
input you could provide.

I have read that during the Renaissance period, black tulips were
worth more than their weight in gold.  Are black tulips still as
costly?  Are they available to the everday gardener?

Are there other flowers which carry similar historical intrigue?

Finally, does anyone have, or have access to, a list of meanings
of various flowers?  For example, red rose=passion, white rose=
friendship, and so on...

Thanks ever so much,

Peter
-- 
[email-masked]
[email-masked]
[email-masked]